.bottom-up {
	height: 10px;
	background: red;
}

.bottom-columns {
	padding: 17px 20px 19px 14px;
	clear: both;
	width: 100%;
	color: #323232;
	* margin: 17px 20px 17px 10px;
	* display: inline;
}

.bottom-columns .column {
	margin: 0;
	padding: 0 0 0 15px;
	font: normal 1em arial;
	color: #575757;
	width: 25%; /*Column width of the menu - currently set for 4 columns*/
	vertical-align: top;
}

.bottom-columns .column + .column,
.bottom-columns .menuTitle + .menuTitle {
	background: url("../images/footer_separator.gif") repeat-y 0 0;
}
.menuTitle {
	margin: 0;
	padding: 0 0 0.3em 15px;
	text-align: left;
	font: bold 1em arial;
	color: #313131;
	text-shadow: 0 1px #f5f4f0;
}
.first, .second, .third {
	/* border-right: 1px solid #e2e2e2; */
}
#TIyRDavH, #siteinfoIP {
    color: #fff;
    font-size: 14px;
    line-height: 48px;
    text-align: center;
	width:100%;
}
#TIyRDavH a{
	color:#fff;
	font-weight:bold;
    font-size: 14px;
    line-height: 35px;
    padding: 0 5px;
	font-weight:bold;
}
.UIiEVokj {
    padding:10px;
	width:100%;
	margin:0 auto;
	background:#121212;
	display: table;
}
.UIiEVokj a:hover{
	text-decoration: underline;
}
.kjdlsjdsjdks{
	display: table;
    height: 1%;
    margin: 0 auto;
}
#navSuppWrapper {
	margin: 0;
	padding: 0 0 1px 0;
	font-weight: normal;
	background: url("../images/footer_rb.gif") no-repeat right bottom;
}
.RIWrJLCp{ text-align:center; padding:10px 0;}
#footer ul {
	margin: 0;
	padding:0;
	list-style: none;
}
#footer li a {
	font-weight: normal;
	margin: 0;
	padding: 2px 0 3px 11px;
	background: url("../images/dots.gif") no-repeat left 7px;
	color: #575757;
	line-height: 14px;
	display: inline-block;
	text-shadow: 1px 1px #f2f1ed;
}
#footer li a:hover {
    text-decoration: underline;
}

.footer-links {
	margin:0 10px;
	width:250px;
	text-align: center;
}
.footer-links li {
	margin: 0;
	font-size: 16px;
	background: rgba(0, 0, 0, 0) url("../images/sprites_repeat.gif") no-repeat scroll 0 -839px;
    color: #ccc;
    padding-left: 10px;
    text-align: left;
}
.footer-links li a{
	color: #fff;
    font-size: 12px;
    line-height:30px;
    padding: 0 10px;
	font-weight:bold;
	text-decoration:underline;
}
.footer-links li a:hover{text-decoration: underline;color:#777;}
.footer-links span {
    display: block;
    font-size: 14px;
    line-height: 30px;
    padding: 0 10px;
    text-align:left;
	color: #fff;
    font-weight: bold;
	text-transform:uppercase;
	box-sizing:border-box;
	background: rgba(0, 0, 0, 0) url("../images/feghh_a.png") no-repeat scroll 15px center;
	padding-left:50px;
}
#lt_corner {
	background: url("../images/footer_lt.gif") no-repeat 0 0;
}

#rt_corner {
	background: url("../images/footer_rt.gif") no-repeat right 0;
}

#lb_corner {
	background: url("../images/footer_lb.gif") no-repeat left bottom;
}